@charset "utf-8";

/* main */
	#section_home_ad
	{
		padding					: 20px 0 15px 0;
	}
	
	#section_home_ad .ad728
	{
		display					: table;
		width					: 730px;
		margin-bottom			: 10px;
		max-width				: 970px;
		margin					: 0px auto 0px auto;
	}
	
	#section_home_ad .ad320
	{
		display					: table;
		width					: 320px;
		margin-bottom			: 10px;
		margin					: 0px auto 0px auto;
	}	
	
	#viewBase.W_L       #section_home_ad  .ad320,
	#viewBase.W_M1M2L   #section_home_ad  .ad320
	{
	    display					: none;
	}
	{
	    display				    : none;
	
	}
	#viewBase.W_SM1	#section_home_ad   .ad728
	{
		display				    : none;
	}		
	
	#viewBase.W_SM1	#section_home_ad  .ad320
	{
		display				    : block;
		
	}
	
	
/* sub */
	
	#section_sub_ad
	 {
		padding					: 15px 0 30px 0;
		margin					: 0px auto 0px auto;		
	}

	#section_sub_ad .ad600
	{	
	max-width				: 600px;
	margin					: 0px auto 0px auto;
	padding-bottom          : 10px;
	}

	#section_sub_ad  .ad320
	{	
	max-width				: 320px;
	margin					: 0px auto 0px auto;
	padding-bottom          : 10px;
	}	
	
	
	#viewBase.W_SM1		#section_sub_ad  .ad600
	{
	    display					: none;	
	}	

	#viewBase.W_L       #section_sub_ad  .ad320,
	#viewBase.W_M1M2L   #section_sub_ad  .ad320
	{
	    display					: none;
	}
	#viewBase.W_SM1		#section_sub_ad  .ad320
	{
	    display					: block;
	}
	
	
/* sub-side */	
		
	#ad-side01,
	#ad-side02
	{
	padding-bottom          : 20px;
	margin					: 0px auto 0px auto;
	max-width				: 300px;

	}
	
	#viewBase.W_SM1		.side-ad .ad600
	{
		display					: none;	
	
	}
	#viewBase.W_L       .side-ad .ad320,
	#viewBase.W_M1M2L   .side-ad .ad320
	{
	    display					: none;
	}

	#viewBase.W_SM1		.side-ad .ad320
	{
		display					: block;
	
	}



	
/* media */		
	
	@media screen and (max-width:350px) {
	#ad-side01,
	#ad-side02 { margin: 0 -5px;}
	#section_sub_ad  {margin: 0 -15px;}
    #section_home_ad {margin: 0 -15px;}
	}

